Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1079392 - Trivial change to avahi spec to enable ppc64le
Summary: Trivial change to avahi spec to enable ppc64le
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: avahi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F-ExcludeArch-ppc64le, PPC64LETracker
TreeView+ depends on / blocked
 
Reported: 2014-03-21 14:14 UTC by Brent Baude
Modified: 2014-03-22 22:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-22 22:55:20 UTC


Attachments (Terms of Use)

Description Brent Baude 2014-03-21 14:14:13 UTC
Please consider the following to avoid BR for mono related stuff for ppc64le:

[baude@ppc64le avahi]$ git diff
diff --git a/avahi.spec b/avahi.spec
index 09f0961..db1e5a6 100644
--- a/avahi.spec
+++ b/avahi.spec
@@ -3,7 +3,7 @@
 %{?!WITH_COMPAT_HOWL:   %global WITH_COMPAT_HOWL  1}
 %{?!WITH_QT3:           %global WITH_QT3 1}
 
-%ifarch sparc64 s390 aarch64
+%ifarch sparc64 s390 aarch64 ppc64le
 %define WITH_MONO 0
 %endif
 %if 0%{?rhel}

Comment 1 Rex Dieter 2014-03-22 22:55:20 UTC
Ideally should take advantage of %{mono_archs} macro, but that would require a little more work.

%changelog
* Sat Mar 22 2014 Rex Dieter <rdieter@fedoraproject.org> 0.6.31-25
- support ppc64le (#1079392)


Note You need to log in before you can comment on or make changes to this bug.